import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { AppComponent } from './app.component';
import { ComponentWithContentOrNotComponent } from './componentWithContentOrNot/componentWithContentOrNot.component';
import { HasContentComponent } from './hasContent/hasContent.component';

@NgModule({
   declarations: [
      AppComponent,
      ComponentWithContentOrNotComponent,
      HasContentComponent
   ],
   imports: [
      BrowserModule
   ],
   providers: [],
   bootstrap: [
      AppComponent
   ]
})
export class AppModule { }
